Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 4 Jun 2025 14:50:16 +0300

Kuusalu Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/18788 
aadressile Harju maakond, Kuusalu vald, Salmistu küla, Sadama tee 2, Harju 
maakond, Kuusalu vald, Salmistu küla, Sadama tee 2, Harju maakond, Kuusalu 
vald, Salmistu küla, Sadama tee 2 (elamu, Abihoone, Reovee kogumismahuti) ja 
soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Hoone renoveerimine elamuks ja abihoone 
püstitamine.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27404006>  (menetlus nr: 
482455), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 16.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (ENGELA RAJAMÄGI) poole.